import { api } from '~/utils/axios';

/**
 * 获取关于我们内容
 * @param {Object} data
 * @return {Promise} api
 */
export function getAboutUs(data) {
  return api.post('AboutUs.AboutUs/getAboutUs', data);
}

/**
 * 编辑关于我们
 * @param {Object} data
 * @return {Promise} api
 */
export function editAboutUs(data) {
  return api.post('AboutUs.AboutUs/editAboutUs', data, {
    isTransformResponse: true,
    isShowSuccessMessage: true,
    errorMessageText: '编辑失败'
  });
}
